/* 
Theme Name:		 Greater Northern Removals
Theme URI:		 http://fortemarketing.com.au/
Description:	 Greater Northern Removals is the main template for Greater Northern Removals
Author:			 Darren Baines
Author URI:		 http://fortemarketing.com.au/
Template:		 forte
Version:		 1.0.0
Text Domain:	 greater-northern-removals
*/

/**
 * Make Links Bold
 */
p > a {
	font-weight: bold;
}

/**
 * Checklist UL
 */
body.postid-7392 .post-content ul {
	margin-left: 0;
}
body.postid-7392 .post-content ul > li {
	position: relative;
	list-style: none;
	padding-left: 30px;
}
body.postid-7392 .post-content ul > li::before {
	content: '';
	position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 18px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20' fill='%23002f86' width='18' height='18'%3E%3Cpath fill-rule='evenodd' d='M16.704 4.153a.75.75 0 0 1 .143 1.052l-8 10.5a.75.75 0 0 1-1.127.075l-4.5-4.5a.75.75 0 0 1 1.06-1.06l3.894 3.893 7.48-9.817a.75.75 0 0 1 1.05-.143Z' clip-rule='evenodd' /%3E%3C/svg%3E%0A");
	background-position: 0px 6px;
	background-repeat: no-repeat;

}


/* SHORTCODE: Dropdown */
.gnr_select {
	max-width: 300px;
	background-color: #002f86 !important;
	font-size: 20px !important;
}
body[data-fancy-form-rcs="1"]  .select2-container--default .select2-selection--single {
	background-color: white !important;
}
.select2-container.gnr_select .select2-choice{
	border-color: white !important;
}
.select2-container.gnr_select .select2-choice > .select2-chosen {
	color: white !important;
}
.select2-container .select2-choice .select2-arrow b::after {
	border-top-color: white;
}

.select2-results li:first-child {
	display: none;
}
body i {
	font-family: Hind;
}

/* HOME H1 */
.main-title h1{
    font-family: Hind !important;
    font-size:68px !important;
    line-height:68px !important;
    color: white !important;
}

#top .sf-menu li ul li a{
    font-size: 14px;
    line-height: 14px;
}

.sf-menu .menu-item-has-children a span.menu-title-text {
	font-size: 0.875rem;
	line-height: 1rem;
}

/* Reviews Slider */
.testimonial_slider {
	position: relative;
    background-color: #fafafa;
    border-radius: 4px;
    height: 300px;
	margin-bottom: 25px !important;
    --padding: 25px;
}

.testimonial_slider .slides {
	height: 245px !important;
}

.testimonial_slider .slides blockquote:not(.no-trans) {
	height: 245px !important;
	overflow-y: auto;
	padding: calc(var(--padding) * 2) 15px 0 calc(var(--padding) * 2);
}

.testimonial_slider .slides blockquote .image-icon {
	position: absolute;
	top: calc(var(--padding) / 2 );
	left: 0;
	font-size: 60px;
	margin: 0;
	padding: 0;
	border: none;
	color: #bbb;
}

.testimonial_slider .slides blockquote p {
	display: block;
	text-align: left;
	font-size: 14px;
	line-height: 24px;
	color: #777;
	padding: 0 10px 0 0;
	margin: 0;
/* 	max-height: 170px; */
/* 	overflow-y: auto; */
}

.testimonial_slider .slides blockquote .testimonial-name {
	display: block;
    text-align: left;
	color: #427fed;
	font-weight: 700 !important;
	margin-top: 1rem;
}

.testimonial_slider .slides blockquote p .star-rating-wrap {
	position: absolute;
    top: var(--padding);
	left: calc(var(--padding) * 2);
}

.testimonial_slider .slides blockquote p .star-rating-wrap .star-rating {
	margin: 0;
}

.testimonial_slider .slides blockquote p .star-rating-wrap .star-rating .filled::before {
	color: #e7711b !important;
}

/* Slider Controls */
.testimonial_slider .controls {
	bottom: 0;
}

/* Slider Scrollbar */
.testimonial_slider .slides blockquote::-webkit-scrollbar {
  	width: 5px;
}

.testimonial_slider .slides blockquote::-webkit-scrollbar-track {
	background: #f1f1f1;
}

.testimonial_slider .slides blockquote::-webkit-scrollbar-thumb {
	background: #888;
}

.testimonial_slider .slides blockquote::-webkit-scrollbar-thumb:hover {
	background: #555;
}

/* Columns */
.full-page-inner>.container>.span_12, .full-page-inner>.span_12, .vc_row-fluid>.span_12 {
	width: inherit !important;
}

/* From Customiser */
body[data-fancy-form-rcs="1"]  .select2-container--default .select2-selection--single {
	background-color: white !important;
}

/* header */
/* navigation */
#header-secondary-outer nav > ul > li > a{
    color: #002f86;
}

#top nav > ul > li[class*="button_bordered"] > a::before {
	border-color: #00a0df;
}
.button_bordered a.sf-with-ul {
	text-transform: uppercase;
	font-size: 0.875rem !important;
	white-space: nowrap;
	font-family: Varela Round !important;
}

/* footer */
#footer-outer {
	border-top: 1px solid #a1a1a1;
}

/* portfolio */
.single-portfolio .row .col.section-title h1{
	font-weight: bold !important;
}

/* website forms */

#form-row{
/*     margin-bottom: -590px; */
}
#form-row .gform_wrapper li.hidden_label input {
/* 	margin-top: 0px;  */
}
#form-row .gform_wrapper .gform_heading {
/* 	margin-bottom: 0; */
}

.gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label input[type="submit"], 
.gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label input[type="button"], 
.gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label input[type="image"] {
	border-radius: 0px !important;
	font-size: 12px !important;
	padding: 10px 20px !important;
	font-weight: normal;
	letter-spacing: normal;
	-webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	font-size: 14px;
	padding: 5px 10px;
}
#gform_2 .field_sublabel_hidden_label .ginput_complex.ginput_container input[type="text"] {
	margin-bottom: 0;
}


.gform_page_footer .gform_save_link {
	float: left;
	font-family: 'Varela Round';
	background-color: #00a0df;
	color: white;
	padding: 1px 35px;
	margin-right: 22px;
	-webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
}
body .gform_wrapper .gform_body .gform_page_footer .gform_next_button,
body .gform_wrapper .gform_body .gform_page_footer .gform_button.button {
	background-color: #354a81;
	float: right;
	padding: 5px 35px !important;
	-webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
}
body .gform_wrapper .gform_body .gform_page_footer .gform_previous_button {
	float: left;
	background-color: #354a81;
	padding: 5px 35px !important;
	-webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
}

.gform_wrapper .gf_step {
	margin: 15px 13px 15px 0;
	font-size: 0.875rem !important;
}
.gform_wrapper .gf_step span.gf_step_number {
	font-family: Montserrat;
	margin-right: 3px;
	font-weight: bold;
}

body:not(.woocommerce-cart) .main-content .gform_wrapper th {
	font-weight: normal;
	font-size: 0.875rem;
	text-transform: uppercase;
}
.field_sublabel_below .gfield_label {
	font-weight: bold !important;
	font-size: 1rem !important;
}
/* general */

/* Hide title on Portfolio*/
#full_width_portfolio > #page-header-wrap {
	
}

.bordered-box {
	border: 1px solid #a1a1a1;
}
/* Google Reviews */
#header-secondary-outer .nectar-center-text {
    text-align: left;
    padding-left:0px;
}
.nectar-center-text img {
    display: inline-block;
    float:left;
    margin-right:10px;
    
}
.google-reviews {
    display: inline-block;
    float:left;
    font-size: 13px;
    font-family: Roboto;
    line-height: 18px;
}


nav .button_solid_color_2 a {
	white-space: nowrap;
	font-size: 0.875rem !important;
	border-radius: 20px !important;
	font-family: Varela Round !important;
}

/* timeline */
.et-hor-timeline-template-9 .et-date::after{
    left: 65%;
}




/* Phone */
@media only screen and (max-width : 690px) {
    #form-row {
/*     	margin-bottom: 0 !important; */
/*     	transform: translateY(0px) !important; */
    }
    #form-row .gform_wrapper .gform_footer input.button, 
    #form-row .gform_wrapper .gform_footer input[type="submit"]
     {
	font-size: 0.875rem;
    }
    .blue-title {
    	font-size: 1rem !important;
    }
    .my-class{
        top:0px !important;
    }
    
    body[data-fancy-form-rcs="1"] .fancy-select-wrap{
        padding-top: 80px;
    }

    .nectar-center-text {
        display:none !important;
    }
    
    
    .sf-menu li {
    	display: none !important;
    }
    .sf-menu li:first-child {
    	display: block !important;
    }
    body[data-header-color="custom"]:not(.material) #header-secondary-outer nav > ul > li > a {
    	border-left: 0px solid rgba(0,0,0,0.1) !important;
    }
    
    #header-secondary-outer nav > ul > li > a {
    	font-size: 18px !important;
    	font-weight: bold;
    }
    
    .gform_wrapper .gf_page_steps {
    	overflow-x: scroll !important;
    	white-space: nowrap !important;
    }
    .gform_wrapper .gf_step {
    	display: inline !important;
    }
    
    .gform_wrapper .gf_step.gf_step_completed {
        display: none !important;
        visibility: hidden;
    }
    .gform_page_footer .gform_save_link {
    	padding: 5px 35px !important;
    	margin-right: 0; 
    	width: 100%;
    }
    .gform_wrapper .gform_page_footer input.button{
        margin-bottom: 8px;
    }
    .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type="text"]{
        margin-bottom: 0 !important;
    }
    .gpnf-nested-entries td::before {
    	position: initial;
    }
    .gpnf-row-actions::before {
    	display: none;
    }
    .gpnf-row-actions > ul {
        margin-left: 0 !important;
    }

}



/**
 * Quick Quote MultiForm
 */
#input_22_3 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	height: auto;
}
.gchoice {
	display: flex;
	flex: 0 0 33.3333%;
	flex-direction: column;
	justify-content: center;
	margin: 0 0px 13px;
	text-align: center;
	background-color: #f5f5f6;
	padding: 0;
	flex-basis: 31.5%;
}
input[type="radio"] {
	display: none !important;
}
.gchoice label {
	text-align: center;
	max-width: 100% !important;
	cursor: pointer;
}
.gchoice label::before {
	content: " ";
	background-image: url('https://gnremovals.com.au/wp-content/uploads/2024/05/gnr-quick-quote-1.svg');
	display: block;
	width: 60px;
	height: 60px;
	background-size: cover;
	margin: 10px auto 0;
}
/* Few Things */
.gchoice #label_22_3_0::before {
    background-image: url('https://gnremovals.com.au/wp-content/uploads/2024/05/gnr-quick-quote-few.svg');
}
/* 1 Bedroom */
.gchoice #label_22_3_1::before {
    background-image: url('https://gnremovals.com.au/wp-content/uploads/2024/05/gnr-quick-quote-1.svg');
}
/* 2 Bedroom */
.gchoice #label_22_3_2::before {
    background-image: url('https://gnremovals.com.au/wp-content/uploads/2024/05/gnr-quick-quote-2.svg');
}
/* 3 Bedroom */
.gchoice #label_22_3_3::before {
    background-image: url('https://gnremovals.com.au/wp-content/uploads/2024/05/gnr-quick-quote-3.svg');
}
/* 4 Bedroom */
.gchoice #label_22_3_4::before {
    background-image: url('https://gnremovals.com.au/wp-content/uploads/2024/05/gnr-quick-quote-4.svg');
}
/* 5 Bedroom */
.gchoice #label_22_3_5::before {
    background-image: url('https://gnremovals.com.au/wp-content/uploads/2024/05/gnr-quick-quote-5.svg');
}

.gfield_label.gform-field-label {
	text-align: center;
	width: 100%;
}

input[type="radio"]:checked + label {
	background-color: #e6e6e5 !important;
}

input[type="radio"]:hover + label {
	background-color: #e6e6e5 !important;
}
input[type="text"],
input[type="email"],
input[type="tel"]{
	text-align: left;
}
#input_22_13 {
	text-align: center;
	margin: 0 auto;
}
.gform_wrapper.gravity-theme .gform_previous_button.button, .gform_wrapper.gravity-theme .gform_save_link.button {
	-webkit-appearance: none !important;
	background-color: #fff;
	color: white;
	text-decoration: none;
}

body .gform_wrapper .gform_body .gform_page_footer .gform_next_button, body .gform_wrapper .gform_body .gform_page_footer .gform_button.button,
body .gform_wrapper .gform_body .gform_page_footer .gform_previous_button {
    background-color: #002f86 !important;
    border-radius 2px !important;
    padding: 10px 14px !important;
    box-shadow: 0 -1px rgba(0,0,0,0.1) inset;
    font-family: Montserrat;
    font-size: 12px !important;
    line-height: 20px !important;
    text-transform: uppercase !important;
    font-weight: 700 !important;
    height: unset !important;
}
.gform_page_footer .gform_next_button:hover,
.gform_page_footer .gform_previous_button:hover {
    opacity: 0.87 !important;
}

.gform_validation_errors, .gfield_validation_message {
    display: none !important;
}

/* DM Forte visually hidden */
.visually-hidden {
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

/* DM Pseudo Heading Classes to keep design true */
.heading-1 {
  font-family: 'Hind', sans-serif;
  font-weight: 700;
  font-size: 32px;
  line-height: 32px;
}

.heading-2 {
  font-family: 'Hind', sans-serif;
  font-weight: normal;
  font-style: italic;
  font-size: 42px;
  line-height: 48px;
}

.heading-3 {
  font-family: 'Hind', sans-serif;
  font-weight: 700;
  font-size: 32px;
  line-height: 32px;
}

.heading-4 {
  font-family: 'Hind', sans-serif;
  font-weight: 700;
  font-size: 30px;
  line-height: 40px;
}

.heading-5 {
  font-family: 'Varela Round', sans-serif !important;
  font-weight: 400 !important;
  font-size: 20px !important;
  line-height: 32px !important;
  text-transform: none !important;
}

.heading-6 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  font-size: 12px;
  line-height: 20px;
  text-transform: uppercase;
  letter-spacing: 0;
}

/* From Salient */
.no-link > a {
	cursor: initial;
}
.nectar-center-text img{
	max-height: 20px;
}
body #header-secondary-outer .nectar-center-text {
	max-width: 99%;
}
@media (min-width:979px){

	.my-class{
		position:relative;
		top:-50px;
		z-index:1000;
	}
}

/* Homepage CSS */
#input_19_5, #input_19_6, #input_19_7 {
	width: 100% !important;
}

body[data-form-style="minimal"] input[type="text"], body[data-form-style="minimal"] textarea, body[data-form-style="minimal"] input[type="email"], body[data-form-style="minimal"] .container-wrap .span_12.light input[type="email"], body[data-form-style="minimal"] input[type="password"], body[data-form-style="minimal"] input[type="tel"], body[data-form-style="minimal"] input[type="url"], body[data-form-style="minimal"] input[type="search"], body[data-form-style="minimal"] input[type="date"] {
	border-bottom: 1px solid #333 !important;
}

#gform_19 input[type="text"], #input_19_5, #input_19_6 {
	background-color: white !important;
	border-bottom: 1px dotted #000 !important;
}
#gform_submit_button_19 {
	width: 100% !important;
}

#input_19_8_6, #input_19_8_3 {
	margin-bottom: 0 !important;
}

img.arrow-link {
	position: absolute !important;
	bottom: -106px !important;
	right: -100px !important;
}


/* HOME H1 */
.main-title h1{
    font-family: Hind !important;
    font-size:54px !important;
    line-height:64px !important;
    color: white !important;
}
.main-title h1 mark{ background: #134e88d6 ; }
/* Reverse row */
@media only screen and (max-width: 767px) {   
 .reverse-row >.col.span_12 {        
    flex-direction:column-reverse
  }
  .main-title h1 {
    	font-size: 43px !important;
    	line-height: 43px !important;
    	text-align: center;
    }
  .main-title h1 > mark { background: none !important; }
}
.vc_row { display:flex;}

/* Testimonial Slider */
.testimonial_slider {
	background-color: #FFFFFF;
	padding: 20px 0;
	color: #002f86;
}
.testimonial_slider:not([data-style*="multiple_visible"]) blockquote {
	color: #002f86;
}
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type="text"]{
        margin-bottom: 0 !important;
    }
@media (min-width:979px){

.my-class{
position:relative;
top:-50px;
}
}
@media (min-width:979px){

    .column-class{
        position:relative;
        right:75px;
    }
    #your-best-move,
     #your-best-move p{
        color: white;
        
    }
    
}
.background-colour{
  background-color: rgba(255,255,255,.75);
  }
  
.whitetitle {
   color: white;
}

.alignright {
  align-items: flex-end;
}